@import 'menuh.css';
/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
form{display: inline}
/*PRESET*/
body{font:13px/1.5 'Lucida Grande', "Lucida Sans Unicode", 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:10px}
/* // */



@font-face {
    font-family: 'Delicious';
    src: url('/css/delicious/delicious-bold-webfont.eot');
    src: local('☺'), url('/css/delicious/delicious-bold-webfont.woff') format('woff'), url('/css/delicious/delicious-bold-webfont.ttf') format('truetype'), url('/css/delicious/delicious-bold-webfont.svg#webfontt8ciWHko') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Delicious';
    src: url('/css/delicious/delicious-bolditalic-webfont.eot');
    src: local('☺'), url('/css/delicious/delicious-bolditalic-webfont.woff') format('woff'), url('/css/delicious/delicious-bolditalic-webfont.ttf') format('truetype'), url('/css/delicious/delicious-bolditalic-webfont.svg#webfontqztQgpBn') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DeliciousHeavy';
    src: url('/css/delicious/delicious-heavy-webfont.eot');
    src: local('☺'), url('/css/delicious/delicious-heavy-webfont.woff') format('woff'), url('/css/delicious/delicious-heavy-webfont.ttf') format('truetype'), url('/css/delicious/delicious-heavy-webfont.svg#webfontlbjvVAHk') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Delicious';
    src: url('/css/delicious/delicious-italic-webfont.eot');
    src: local('☺'), url('/css/delicious/delicious-italic-webfont.woff') format('woff'), url('/css/delicious/delicious-italic-webfont.ttf') format('truetype'), url('/css/delicious/delicious-italic-webfont.svg#webfontDezl4aKa') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DeliciousRoman';
    src: url('/css/delicious/delicious-roman-webfont.eot');
    src: local('☺'), url('/css/delicious/delicious-roman-webfont.woff') format('woff'), url('/css/delicious/delicious-roman-webfont.ttf') format('truetype'), url('/css/delicious/delicious-roman-webfont.svg#webfontGfIiWIgf') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: local('☺'), url('/css/bebas-neue/BebasNeue-webfont.woff') format('woff'), url('/css/bebas-neue/BebasNeue-webfont.ttf') format('truetype'), url('/css/bebas-neue/BebasNeue-webfont.svg#webfontkEV7KIuF') format('svg');
    font-weight: normal;
    font-style: normal;
}

#closer,
#lightBoxed form,
#lightBoxed #slit,
#lightBoxed,
.signalLights,
#foldLeft a,
#foldRight a,
#foldLeft,
#foldRight,
#news article ul,
#news article img,
#news article,
#site h1,
#site nav,
#meta                       {position: absolute}
#news,
#site,
#tupperware                 {position: relative}
#lightBoxed                 {position: fixed}

#lightBoxed form,
#lightBoxed,
#foldLeft,
#foldRight,
#meta                       {top: 0}
#closer                     {top: 32%}
#lightBoxed #slit           {top: 35%}
#foldLeft a,
#foldRight a                {top: 50%}
#lightBoxed form#forgotPass {top: 200px}
#news article img           {top: 22px; left: 45px}
#news article ul            {bottom: 40px; left: 515px}
.signalLights               {bottom: 0px; right: 45px}
#menu ul:first-child ul,
#foldRight a,
#foldRight                  {right: 0}
#meta                       {right: 7px}
#site nav                   {bottom: 0}
#lightBoxed,
#foldLeft a,
#foldLeft,
#site nav                   {left: 0}
#menu ul:first-child ul     {left: auto}
#closer,
#lightBoxed #slit           {left: 50%}
#site h1                    {top: 13px; left: 11px}
#menu h2 span               {font-size: 12px;}
#foldLeft,
#foldRight                  {z-index: 100}
#lightBoxed                 {z-index: 50000}
#foot .mouse li:first-child {float: none}

#lightBoxed label,
#foot .mouse li,
#foot ul,
#col2 ul,
/*#col1,*/#col2,
.signalLights li,
#menu ul.fLeft,
#news article li:first-child,
#meta li                    {float: left}

#foot ul.mouse,
#news article li,
#menu ul                    {float: right}

#foot                       {clear: both}

#lightBoxed form p span,
#lightBoxed label,
#lightBoxed form,
#menu li a,
#news article.show,
#foldLeft a,
#foldRight a,
#site h1 a,
#retail1 a,
article,
aside,
footer,
header,
section,
nav,
time                        {display: block}

a[href $='.pdf'],
#clientLogin a              {display: inline-block}

#lightBoxed,
#news article               {display: none}

.signalLights li            {height: 8px; width: 8px}

#foldLeft a,
#foldRight a                {width: 30px}

#foldLeft,
#foldRight                  {width: 40px}
#lightBoxed label           {width: 85px}
#site h1 a,
#site h1                    {height: 58px; width: 160px}
#retail1 a                  {height: 34px; width: 124px}
#menu ul ul                 {width: 160px}
#col2 ul                    {width: 168px}
/*#col1                     {width: 250px}*/
#col1                       {width: auto}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"]{width: 300px}
#lightBoxed #slit,
#lightBoxed form,
#news article ul,
#news article               {width: 420px}

#foot,
#site nav,
#tupperware                 {width: 980px}

#lightBoxed                 {width: 100%}

#lightBoxed label,
#lightBoxed input[type="password"],
#lightBoxed input[type="text"],
#menu h2 a,
#customers h1,
#menu,
#site nav                   {height: 21px}
a[href $='.pdf']            {min-height: 21px}
#foldLeft a,
#foldRight a                {height: 63px}
#customers                  {height: 98px}
#site                       {height: 100px}
#foot                       {height: 105px}

#news article               {height: 300px}
#foldLeft,
#foldRight,
#news                       {height: 400px}

html,
body,
#lightBoxed                 {height: 100%}

#lightBoxed h2,
#lightBoxed h3,
#foot .mouse li:first-child,
#foot ul,
#foot li,
#col1 h2,
#col2 ul,
#col2 li,
#customers h1,
.signalLights li,
#news article ul,
#news article li,
#menu ul ul,
#menu li,
#menu h2,
#site ul                    {margin: 0}
#tupperware                 {margin: 0 auto}

#lightBoxed #slit           {margin-left: -210px}
#customers img,
#menu ul                    {margin: 0 12px}
button,
#lightBoxed form p,

#news h2                    {margin-top: -5px}
#foldLeft a,
#foldRight a                {margin-top: -15px}
#foot ul,
#news article p             {margin-top: 40px}

#foot ul.mouse              {margin-top: 40px}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"],
#lightBoxed label           {margin: 1px 5px}
#foot ul.mouse              {margin-right: 12px}

#col1 p,
#news article h2,
#news article h1            {margin-bottom: 0}
#foot .mouse li:first-child,
#col2 li                    {margin-bottom: 3px}
#clientLogin h2             {margin-bottom: 24px}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"],
.signalLights li:first-child{margin-left: 0}
.signalLights li            {margin-left: 8px}
#clientLogin a,
#foot ul,
#meta li                    {margin-left: 12px}
#foot                       {margin-left: -12px}
.subPad                     {margin-left: 95px}
#closer                     {margin-left: 190px}

#col2 ul,
#col2 li,
.signalLights li,
#news article ul,
#news article li,
#menu li,
#site ul                    {padding: 0}
#news article img           {padding: 1px}
#menu li li a               {padding: 3px 8px}
#news article               {padding: 30px 45px 70px 515px}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"]{padding-left: 5px; padding-right: 5px}
#foot .mouse li             {padding: 0 8px}
#news article ul            {padding-top: 5px}

footer                      {padding-right: 12px}
#col1                       {padding-right: 15px}

/*#col1,*/
#col2                       {padding-bottom: 5000px; margin-bottom: -5000px}
#foot .mouse li:first-child,
#foot .mouse li:first-child + li {padding-left: 0}
footer,
#customers h1               {padding-left: 12px}
#col2                       {padding-left: 15px}
a[href $='.pdf']            {padding-left: 30px; padding-right: 4px}


button,
#menu li:hover h2 a,
#menu li li:first-child,
#menu li li,
#menu ul ul,
#foot .mouse li:first-child + li,
#foot .mouse li,
#foot .mouse li:first-child,
#col1,
#customers h1,
#customers,
#news article ul,
#news article img,
#site nav,
#tupperware                 {border: 0}

input[type="password"],
input[type="text"],
#menu li:hover h2 a,
#menu li li,
#menu ul ul,
#foot .mouse li,
/*#col1,*/
#news article img,
#customers,
#site nav,
#tupperware                 {border-style: solid}
#customers h1,
#news article ul            {border-style: dotted}
#news article img           {border-width: 8px}
input[type="password"],
input[type="text"],
#menu li li,
#customers,
#news article ul,
#site nav                   {border-top-width: 1px}
input[type="password"],
input[type="text"],
#menu ul ul,
/*#col1,*/
#tupperware                 {border-right-width: 1px}
input[type="password"],
input[type="text"],
#menu li:hover h2 a,
#menu ul ul,
#customers h1,
#site nav,
#tupperware                 {border-bottom-width: 1px}
input[type="password"],
input[type="text"],
#menu ul ul,
#foot .mouse li,
#tupperware                 {border-left-width: 1px}
input[type="password"],
input[type="text"],
#tupperware                 {border-color: rgb(122,123,126)}
/*#col1,*/
#customers h1               {border-color: rgb(188,188,184)}
#menu ul ul,
#customers,
#news article ul,
#site nav                   {border-color: rgb(205,205,201)}
#menu li:hover h2 a,
#menu li li                 {border-color: rgb(243,243,242)}
#foot .mouse li,
#news article img           {border-color: white}


body                        {background: rgb(215,215,215) url(/files/background_grunge.jpg) repeat-x 50% 0}
#lightBoxed form,
#menu ul ul,
#menu,
#tupperware                 {background: white}

#foldLeft a,
#foldRight a,

#retail1 a,
header                      {background: url(/files/gsi_sprite.png) repeat-x 0 0}
#foot                       {background: #124021;}
#retail1 a                  {background-position: 0 100%}
#retail1 a:hover            {background-position: 0 -208px}
#site h1                    {background-position: 0 -148px}
#foldLeft a                 {background-position: 0 -80px}
#foldLeft a:hover           {background-position: -30px -80px}
#foldRight a                {background-position: 100% -80px}
#foldRight a:hover          {background-position: -100px -80px}
#news article img           {background-color: rgb(125,125,124)}
footer,
#customers                  {background: rgb(255,255,255) ; border-bottom: 1px solid #BCBCB8;;}
#lightBoxed                 {background: rgba(35,35,35,.9)}
#header                     {background-color: rgb(227,227,227)}
.signalLights li            {background-color: rgb(181,180,175)}
.signalLights li.active     {background-color: rgb(34,167,33)}
footer                      {background-color: rgb(255,255,255)}
footer                      {background-position: 0 -82px}
#foldLeft a,
#foldRight a,
#retail1 a                  {background-repeat: no-repeat}
#foldLeft,
#foldRight                  {background: url(/files/background_fold.png) repeat-y 0 0}
#foldLeft                   {background-position: -40px 0}


a[href $='.pdf'] {background:url(/files/icon_sprite.png) no-repeat 7px -225px}


#foot li:first-child,
#col2 ul li:first-child,
footer h2,
#news article h2,
h1                          {font-family: "Calibri",arial,sans-serif;}
#clientLogin a,
#lightBoxed h2,
#foot .mouse li:first-child,
#foot li,
#customers h1,
#menu h2                    { font-family: "Calibri",arial,sans-serif; font-size: 14pt;font-weight: normal;line-height: 22px;}
#lightBoxed h3,
#menu li li,
#foot li,
#news article ul a,
#meta a                     {font-family: "Calibri",arial,sans-serif;}
#menu li li a span          {font-family: "Calibri",arial,sans-serif;}
#lightBoxed form p span     {font-size: 10px}

#lightBoxed form p,
#closer                     {font-size: 11px}
#menu li li a span,
footer,
#news article               {font-size: 12px}
button,
#customers h1,
#news article ul a,
#meta a,
#menu h2                    {font-size: 14px}
#clientLogin a              {font-size: 15px}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"],
#foot .mouse li:first-child,
#foot li                    {font-size: 16px}
#foot li[itemprop='tel'],
#foot .mouse li a           {font-size: 18px}
#lightBoxed h2,
#lightBoxed h3,
#foot li:first-child        {font-size: 22px}
#col2 ul li:first-child,
footer h2                   {font-size: 24px}
#news h2                    {font-size: 36px}
h1                          {font-size: 49px}

#closer                     {font-weight: bold}
#lightBoxed h2,
#lightBoxed h3,
footer h2,
#customers h1,
#news h2,
h1                          {font-weight: normal}

#lightBoxed h2,
#lightBoxed h3,
#foot                       {line-height: 1}
#col1 p,
#news article p             {line-height: 2}
button,
#customers h1               {line-height: 22px}
#news h2,
#meta a                     {line-height: 35px}
#news article h1            {line-height: 40px}

#clientLogin a:hover,
#lightBoxed form p span,
/*#menu li li a:hover,*/
a:hover                     {color: rgb(0,0,0)}

a                       {text-decoration: none;}
a,
#menu li:hover h2 a,
#foot a:hover,
#col2 a:hover               {color: rgb(0,153,0)}
#clientLogin a,
#lightBoxed input[type="password"]:focus,
#lightBoxed input[type="text"]:focus,
#col2 a,
footer                      {color: rgb(26,25,22)}
#news article ul a:hover{color:#333}
#meta a:hover,
#customers h1,
#menu a                     {color: rgb(255,255,255)}
#lightBoxed input[type="password"],
#lightBoxed input[type="text"],
#closer,
#news article ul a,
#meta a                     {color: rgb(146,145,137)}
#lightBoxed h3,
#col2 ul li:first-child,
footer h2,
#news article h2            {color: rgb(152,154,157)}
#closer:hover,
#foot a,
#foot ul                    {color: rgb(210,219,213)}


#lightBoxed label           {text-align: right}
#customers                  {text-align: center}
#customers h1               {text-align: left}
#foot a,
#col2 a,
#news article ul a,
#meta a,
#menu a                     {text-decoration: none}
#foldLeft a,
#foldRight a,
#site h1,
#retail1 a                  {text-indent: -50000px}

#customers h1               {text-shadow: 0 1px 0 rgba(255,255,255,.5)}

#lightBoxed h2,
#lightBoxed h3,
/*#foot .mouse li a,*/
footer h2,
#news article ul a,
#meta a,
#menu h2,
h1                          {text-transform: uppercase}


#news article ul            {overflow: auto}

#news article ul,
#lightBoxed #slit,
#tupperware,
footer section,
#customers h1,
#customers,
.signalLights li            {overflow: hidden}

#foot ul,
#col2 ul,
#news article ul,
#meta                       {list-style: none}
button,
#closer                     {cursor: pointer}
#menu li li a:hover,
button                      {background: rgb(21,139,20); color: r;}

/*PRETTINESS*/
#lightBoxed #slit           {-moz-box-shadow: 0 0 8px rgb(206,23,14); -webkit-box-shadow: 0 0 8px rgb(206,23,14); box-shadow: 0 0 8px rgb(206,23,14)}
#menu ul ul                 {-moz-box-shadow: 0 1px 4px rgb(200,200,200); -webkit-box-shadow: 0 1px 4px rgb(200,200,200); box-shadow: 0 1px 4px rgb(200,200,200)}
input[type="password"]:focus,
input[type="text"]:focus    {-moz-box-shadow: 0 0 3px dodgerBlue; -webkit-box-shadow: 0 0 3px dodgerBlue; box-shadow: 0 0 3px dodgerBlue}
#news article img           {-moz-box-shadow: 0 0 4px rgb(122,122,122); -webkit-box-shadow: 0 0 4px rgb(122,122,122); box-shadow: 0 0 4px rgb(122,122,122)}
#tupperware                 {-moz-box-shadow: 0 0 8px rgb(122,122,122); -webkit-box-shadow: 0 0 8px rgb(122,122,122); box-shadow: 0 0 8px rgb(122,122,122)}
input[type="password"],
input[type="text"],
#news article img           {-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px}
button,
.signalLights li            {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px}
#menu ul ul                 {-moz-border-radius-bottomLeft: 8px; -moz-border-radius-bottomRight: 8px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px}

#lightBoxed #slit           {border-width: 13px; -moz-border-image: url(/files/background_indent.png) 12; -webkit-border-image: url(/files/background_indent.png) 12; border-image: url(/img/backgrounds/background_indent.png) 12}

button                      {background-image:-webkit-gradient(linear, 0 35%, 0 100%, from( #fa3822 ), to( #ce170e ))}
button                      {background-image:-moz-linear-gradient(top,#fa3822 35%, #ce170e))}
button:hover                {background-image:-webkit-gradient(linear, 0 35%, 0 100%, from( #fa7522 ), to( #ce4d0e ))}
button:hover                {background-image:-moz-linear-gradient(top,#fa7522 35%, #ce4d0e))}
::-moz-selection            {background: rgb(195,213,123); color: white}
::selection                 {background: rgb(236,0,140); color: white}
img::-moz-selection         {background: rgb(0,191,243)}
img::selection              {background: rgb(0,191,243)}

/* FR */
#site h1.fr                 {background-image: url(/files/gsi_sprite_fr.png) !important}

#menu{background-color:#009900;}
#menu ul ul{background-color:#009900;}
#menu a :hover{color:#ff9900;}
#meta a:hover{color:#339933;}
#menu li:hover h2 a{color:#ffffff;}
#twtr-widget-1{left:10px;
top: 0px;}
#search{
display:block;
height:34px;
float:right!important;
width:980px;
clear:both;text-align:right;
margin-top:50px;
padding-right:10px;
}
.search_1{width:980px;}
.search_img{padding-left:5px;}
#customers h1{color:#000000;}
#customer h1 {
background: none repeat scroll 0 0 #DFDFDF;
    overflow: hidden;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-align: left;
     line-height: 22px;
    font-size: 12px;
    font-family: "Calibri",arial,sans-serif;
    font-size: 10.5pt;
    font-weight: normal;
    line-height: 22px;
    border-color: #BCBCB8;
     border-bottom-width: 1px;
      border-style: dotted;
         padding-left: 12px;
          margin: 0;
          height: 21px;
          text-transform: uppercase;
}
#customers img{
width:auto;
height:75px;
vertical-align:top;
}
#news article p ( font-size: 14pt;)
.adboxes img{padding:0px 0px px 0px ;}

.openbox{
    width:100%;
    box-shadow: 0 0 8px #164f2a;
    left: 50%;
    top:30%;
    position:absolute;
    margin-left:-210px;
    width: 420px;
    height:auto !important;
    background-color:transparent;
    clear:both;
}
.openbox form{height:auto !important;background-color:transparent !important;}

.openbox fieldset{
    border:1px solid #CCCCCC !important; background-color:#22a721 !important;
    margin:5px;
    padding:5px;
    }
.openbox fieldset legend{
    font-family:"Calibri",arial,sans-serif;
    font-size:14pt;
    font-weight:bold;
    color:#a0ff4b;
}
.openbox fieldset input[type="text"],.openbox fieldset input[type="password"]
{
    width:270px !important;
}

.openbox fieldset input[type="submit"]
{
    margin-left:0px;
}

.openbox fieldset .form_item label{color:#FFFFFF; }
.form_item{margin-top:8px;}
#foot li:first-child{font-size: 23px}
#foot li , #foot .mouse li:first-child, #foot .mouse li a {font-size: 15px;}
#menu li li:last-child a:hover{
    -moz-border-radius-bottomLeft: 8px;
     -moz-border-radius-bottomRight: 8px;
      -webkit-border-bottom-right-radius: 8px;
       -webkit-border-bottom-left-radius: 8px;
     border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
#customers a{text-decoration: none;}
.form_submit{margin-left: 95px;}
.subscriber_error{margin-left: 95px;}
#main{margin-left: 12px;}
.searchResults{margin: 0px 12px 0px 12px;}
#news article{z-index:10;!important}
.facetweet{width:300px; height:25px;}
#site h1 a{
background: url(/files/gsi_sprite_logo.png) no-repeat 0 0;
width:180px;
height:90px;
margin:-3px 0 0 10px;
z-index: 10000;
position: relative;
        }
#tupperware article.inside h1.title{color:#174E29;font-size:24px;}
#tupperware article.inside a{color:#174E29;}
#tupperware article.inside h4{font-weight:normal;font-size:10pt;}
#tupperware article.inside h4 u{font-size:10pt;}
#tupperware article.inside ul ul {padding:5px 0 5px 15px; list-style:circle outside;word-break:break-all}

#rides {
    display: inline;
    height: 165px;
    width: 460px;
}

#box {
    background: url(/files/raceboxes2.png) no-repeat;
    height: 120px;
    width: 180px;
    text-align: center;
    margin: 12px;
    padding-top: 5px;
    border-style: 1px solid;
    float: left;
}

#location {
    text-weight: bold;
    font-size: 14px;
    font-family: "Arial Black";
    color: #174e29;
}

#date {
    text-align: center;
}

#register {
    text-transform: uppercase;
    font-size: 10px;
}

#reg {
    color: #AAAAAA;
}

/* */

::-moz-focus-inner{border:0;padding:0;}
.form a{color:#124021;}
.form fieldset{
    margin:0;
    padding:0;
    border:none;
    border:1px solid #ddd;
    padding:1em 2em;
    margin:0 0 1.5em 0;
    border-radius:3px;
    }
.form legend{font-weight:bold;padding:2px 5px;}
.form label{display:block;}
.form div{margin:.5em 0;}
.form input[type="text"], .form input[type="password"], .form textarea, .form select{width:300px;padding:5px;}
.form .submit{margin:2em 0;}
.form button, .form input[type="submit"], .form input[type="reset"], .form input[type="button"]{
    display:inline-block;
    border:none;
    border-radius:3px;
    background:#158B14;
    color:#fff;
    font-weight:bold;
    padding:0 15px;
    height:32px;
    line-height:32px;
    cursor:pointer;
    box-shadow:0 0 3px rgba(0,0,0,.2);
    }
.form button:hover, .form input[type="submit"]:hover, .form input[type="reset"]:hover, .form input[type="button"]:hover{
    background:#124021;
    }

#modal{background:#000;}
#modal_content{
    padding:5px;
    background:#fff;
    color:#333;
    box-shadow:0 0 10px rgba(0,0,0,.5);
    border-radius:3px;
    }
#modal_close, /* modal buttons */
#modal_content .prev,
#modal_content .next{
    display:block;
    position:absolute;
    width:32px;
    height:32px;
    cursor:pointer;
    text-indent:-8000px;
    overflow:hidden;
    }
#modal_close{
    right:-16px;
    top:-16px;
    background:url(/files/modal_icons.png) no-repeat 0 0;
    }
#modal_content .prev,
#modal_content .next{
    top:50%;
    margin-top:-16px;
    }
#modal_content .prev{background:url(/files/modal_icons.png) no-repeat 0 -32px;left:5px;}
#modal_content .next{background:url(/files/modal_icons.png) no-repeat 0 -64px;right:5px;}
#modal_caption{
    padding:5px 0 0 0;
    height:32px;
    line-height:32px;
    text-align:center;
    font-style:italic;
    }
#rightColumn{width:200px;float: right;padding: 5px 5px 0 0;}